# Generated by Django 2.2.5 on 2019-12-14 02:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0016_auto_20191214_0335'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('JERAWAT', 'JERAWAT'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('KERING', 'KERING'), ('JERAWAT', 'JERAWAT'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING'), ('SENSITIF', 'SENSITIF')], max_length=20),
        ),
    ]
